.crosssell_products .product_details{
    margin-top: 0px;
    border-top:none;
}
div#prev_crosssell{
    height: 103px;
    width: 4%;
    float: left;
    padding-top: 17%;
}
#prev_crosssell>span{
    font-size: 28px;
    color: #abb7bc;
}
#next_crosssell>span{
    font-size: 28px;
    color: #000;
}
.crosssell_products li.item.full_width {
    width: 100%;
}
 #next_crosssell{
    height: 103px;
    width: 4%;
    float: left;
     padding-top: 17%;

}
p.price {
    margin-bottom: 5px;
}
#cart-crosssells-block .crosssell_products{
    width: 92%;
    padding: 0;
    margin-top: 0;
    border: 0;
}
.crosssell_products .offer_title {
    margin-bottom: 10px;
    text-align: center;
}

#cart-crosssells-block{
    border-top: 1px solid #abb7bc;
    border-bottom: 1px solid #abb7bc;
    clear: both;
    padding: 10px 0 0;
    margin-top: 20px;
    float: left;
    width: 100%;
}
#cart-crosssells-block:after{
    display:block; content:"."; clear:both; font-size:0; line-height:0; height:0; overflow:hidden;
}
#cart-crosssells-block .styled_drop {
    width: 51%;
    margin-top: 5px;
}
.crosssell_products .button {
    margin-top: 0px;
}
.crosssell_products .product_image {
    margin-left: 0px;
}
.full_width.margin_bottom_small{
    margin-bottom: 6px;
}
#cart-crosssells-block .crosssell_products .product_image {
    float: left;
    width: 21%;
}
#cart-crosssells-block .crosssell_products .product_image {
    margin-right: 4%;
}
span.mobile-carous {
     display: none;
}
#next_crosssell>span {
    font-size: 23px;
    color: #000;
}
.checkout-cart-index div#mmWrapper {
    width: 45%;
    height: 25px;
    text-align: center;
}
.checkout-cart-index ul.messages li.error-msg{
    color: #ce2c4b;
    background: none;
}
.checkout-cart-index ul.messages li.success-msg{
    color:#29b66b;
    background: none;
}
.checkout-cart-index ul.messages{
    margin-bottom: 1px;
}


@media all and (max-width: 768px) {
    .crosssell_products .product_image {
        margin-right: 2%;
    }
    #cart-crosssells-block .styled_drop {
        width: 58.5%;
    }
    div#prev_crosssell {
        padding-top: 20%;
    }
    #next_crosssell {
        padding-top: 20%;
    }
    #next_crosssell>span {
        font-size: 16px;
        color: #000;
    }
}

.crosssell_products .product_image img {
    width: 100%;
    height: auto;
 /*   height: 110px;
    width: 90px; */
}
#cart-crosssells-block .validation {
    float: left;
    width: 117%;
    padding: 0 0%;
    margin: 0 0 5px;
    background: #FFFFFF;
}
#cart-crosssells-block .validation p {
    color: #ce2c4b;
    margin: 0px;
}

@media (max-width: 500px){
    #cart-crosssells-block .crosssell_products {
        width: 96%;
    }
    #cart-crosssells-block .offer_title {
        font-size: 14px;
    }
    div#prev_crosssell {
        width: 4%;
        margin-left: -15px;
    }
    #next_crosssell {
        width: 5%;
        margin-right: -3%;
    }
    .crosssell_products li.item.full_width{
        padding-left: 1%;
        padding-right: 2%;
    }
    #cart-crosssells-block .product_name {
        font-size: 14px;
        line-height: 21px;
    }
    .crosssell_products .product_image {
        margin-left: 1px;

    }
    .crosssell_products .product_image {

    }
    .crosssell_products .price_outer{
        font-size: 14px!important;
    }
    .crosssell_products .price{
        font-size: 14px!important;
    }
    button#cross-sale-product {
        width: 111px;
        height: 22px;
        height: 25px;
        line-height: 20px;
        font-size: 13px;
        padding: 0 5%;
        letter-spacing: .5px;
    }
    button#cross-sale-product >span{
        display: none;
    }
    .crosssell_products .product_image {
        margin-right: 0px;
    }
    span.desktop-carous {
        display: none;
    }
    span.mobile-carous {
        display: block;
    }
    #cart-crosssells-block .crosssell_products .product_image {
        margin-right: 1%;
    }
    #cart-crosssells-block {
        border-top: 1px solid #e2eef3;
        border-bottom: 1px solid #e2eef3
    }
    #cart-crosssells-block .validation p {

        font-size: 11px;
    }
    #next_crosssell>span {
        font-size: 26px;
    }
    div#prev_crosssell {
        padding-top: 18%;
        font-size: 21px;
    }
    #next_crosssell {
        padding-top: 18%;
    }
    #next_crosssell>span {
        font-size: 21px;
        padding-left: 15%;
    }


    #prev_crosssell>span {
        font-size: 21px;
        color: #abb7bc;
        padding-left: 17%;
    }
    .checkout-cart-index div#mmWrapper {
        width: 100%;
    }
    .checkout-cart-index ul.messages{
        position: static;
        background: none;
    }
    .checkout-cart-index ul.messages li{
        font-size: 12px;
    }

}

@media screen and (min-device-width: 320px) and (max-device-width: 359px) {
    #cart-crosssells-block .styled_drop {
        width: 69%;
    }

    .resp .styled_drop {
        height: 30px;
    }

    .resp .configurable_options .styled_drop select {
        height: 29px;
    }
    #next_crosssell>span {
        font-size: 22px;
    }
}
@media screen and (min-device-width: 360px) and (max-device-width: 374px) {
    #cart-crosssells-block .styled_drop {
        width: 62.7%;
    }
    .resp .styled_drop {
        height: 30px;
    }
    .resp .configurable_options .styled_drop select {
        height: 29px;
    }
}
@media screen and (min-device-width: 361px) and (max-device-width: 375px) {
    #cart-crosssells-block .styled_drop {
        width: 60.5%;
    }
    .resp .styled_drop {
        height: 30px;
    }
    .resp .configurable_options .styled_drop select {
        height: 29px;
    }
}

@media screen and (min-device-width: 412px) and (max-device-width: 480px) {
    #cart-crosssells-block .styled_drop {
        width: 55.5%;
    }

    .resp .styled_drop {
        height: 30px;
    }

    .resp .configurable_options .styled_drop select {
        height: 29px;
    }
}
@media screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    #cart-crosssells-block .styled_drop {
        width: 61%;
    }
}
.adyen-carteBank {
    margin-right: 6px;
    margin-left: 10px;
    border: none !important;
    float: right!important;
    height: 32px;
}
@-moz-document url-prefix(){
    input.qty{
        -moz-appearance: textfield;
    }
}


